Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 16:31:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Sandeep Kumar                    Hi           08:17 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:17 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:17 PM, 27th Oct                     Sandeep Kumar                    1           08:17 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hello Sandeep Kumar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:17 PM, 27th Oct                     Sandeep Kumar                    1           08:17 PM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:17 PM, 27th Oct                     Sandeep Kumar                    9592001160           08:18 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102622001566    You can also easily track your order from My Account > Order History.             08:18 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:18 PM, 27th Oct                     Sandeep Kumar                    2           08:18 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:18 PM, 27th Oct                     Sandeep Kumar                    1           08:18 PM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:18 PM, 27th Oct                     Sandeep Kumar                    [email-masked]           08:18 PM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:18 PM, 27th Oct                   Abdulqader                   Hi Sandeep, thank you for contacting us. This's kader We would be happy to help you.           08:20 PM, 27th Oct                     Sandeep Kumar                    Hi 9592001160 regarding this order, it should deliver today but, I didn't receive it           08:21 PM, 27th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:21 PM, 27th Oct                     Sandeep Kumar                    Alright please           08:21 PM, 27th Oct                   Abdulqader                   Is this contact number is right +971543583860 ?           08:23 PM, 27th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on (971543583860 ) but didn't receive any response from your end.           08:24 PM, 27th Oct                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:25 PM, 27th Oct                     Sandeep Kumar                    But I didn't receive any call or messages from driver           08:26 PM, 27th Oct                   Abdulqader                   please accept our sincere apologies for this.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order today .           08:27 PM, 27th Oct                     Sandeep Kumar                    Please do that because its for gift and I need to go dubai with this item ..I'm living in sharjah           08:27 PM, 27th Oct                   Abdulqader                   We wil do our best to arrange the delivery today  and you will updated shortly           08:28 PM, 27th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:28 PM, 27th Oct                     Sandeep Kumar                    So if possible please let me know that you can deliver now to me.. currently I'm in *university road al juraina zero 6 mall sharjah*           08:29 PM, 27th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           08:29 PM, 27th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:30 PM, 27th Oct                     Sandeep Kumar                    Please that would be appreciated if you can fix my problem.           08:30 PM, 27th Oct                   Abdulqader                   Ok sure will do the needful           08:30 PM, 27th Oct                     Sandeep Kumar                    Thanks that's only.           08:30 PM, 27th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:31 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5061181